# Uses of Class
org.apache.lucene.analysis.core.LetterTokenizer

Packages that use LetterTokenizer
Package
Description
org.apache.lucene.analysis.core
Basic, general-purpose analysis components.

- ## Uses of LetterTokenizer in org.apache.lucene.analysis.core

  Methods in org.apache.lucene.analysis.core that return LetterTokenizer
  Modifier and Type
  Method
  Description
  `LetterTokenizer`
  LetterTokenizerFactory.`create(AttributeFactory factory)`